<STYLE type="text/css">
<!--
a:link       { text-decoration: underline; color: #0000ff }
a:active     { text-decoration: none; color: #0000ff }
a:hover      { text-decoration: none; color: #ff0000 }
a:visited    { text-decoration: none; }
body { CURSOR: crosshair; }
b {color:red}
-->
</STYLE>